/*
Theme Name: OBT
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
/*******************************Imported stylesheets *********************************/

@import url("../salient/style.css");
@import url("style-mobile.css");
@import url("style-tablet.css");

/************************************************************************************/

/***************Backgrounds**********************************************************/

.container-wrap {
	background: #fff;
}

.purple {
	background-color: #605191;
	color: #fff;
	text-align: center;
	padding: 5%;
}

.beige {
	background-color: #E8E5DD;
	color: #000;
	text-align: center;
	padding: 5%;
}

.green {
	background-color: #C6CE45;
	color: #000;
	text-align: center;
	padding: 5%;
}

/********************Header*********************/

header#top nav > ul li#search-btn {
	display:none;
}


/*****************Fonts******************************/

@font-face {
    font-family: 'Brandon';
    src: url('Fonts/brandon_reg-webfont.eot');
    src: url('Fonts/brandon_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/brandon_reg-webfont.woff2') format('woff2'),
         url('Fonts/brandon_reg-webfont.woff') format('woff'),
         url('Fonts/brandon_reg-webfont.ttf') format('truetype'),
         url('Fonts/brandon_reg-webfont.svg#brandon_grotesque_regularRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Brandon_medium';
    src: url('Fonts/brandon_med-webfont.eot');
    src: url('Fonts/brandon_med-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/brandon_med-webfont.woff2') format('woff2'),
         url('Fonts/brandon_med-webfont.woff') format('woff'),
         url('Fonts/brandon_med-webfont.ttf') format('truetype'),
         url('Fonts/brandon_med-webfont.svg#brandon_grotesquemedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Brandon_bold';
    src: url('Fonts/brandon_bld-webfont.eot');
    src: url('Fonts/brandon_bld-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/brandon_bld-webfont.woff2') format('woff2'),
         url('Fonts/brandon_bld-webfont.woff') format('woff'),
         url('Fonts/brandon_bld-webfont.ttf') format('truetype'),
         url('Fonts/brandon_bld-webfont.svg#brandon_grotesquebold') format('svg');

}



* {
	font-family: Brandon;
}



	/******************************Header menu font*************************************/
header#top nav > ul > li > a {
	font-family: Brandon_medium;
	font-size: 16px;
}


	/***********************************home slider font****************************/

.post-title h2 {
	text-align: left;

}

.post-title h2 span {
	font-family: Brandon_bold;
	font-size: 25px;
	color: #FFFFFF;
	letter-spacing: 0.93px;
	line-height: 36px;
	text-shadow: 0px 2px 6px rgba(0,0,0,0.30);
	background: none !important;
	box-shadow: none !important;
}

	/********************************Universial fonts******************************/

h1 {
	font-family: Brandon_bold;
	font-size: 25px;
	color: #000000;
	letter-spacing: 0.5px;
	line-height: 36px;
	text-transform:uppercase;
}

h2 {
	font-family: Brandon_medium;
	font-size: 22px;
	color: #000000;
	line-height: 31px;
}

h3 {
	font-family: Brandon;
	font-size: 20px;
	color: #000000;
	letter-spacing: 0.4px;
	line-height: 24px;
	text-align: center;
}

p {
	font-family: Brandon;
	font-size: 18px;
	color: #000000;
	letter-spacing: 0.3px;
	line-height: 26px;
}
p:empty {
    display: none;
}
blockquote {
	font-family: Brandon;
	font-size: 22px;
	color: #605191;
	letter-spacing: 0.61px;
	line-height: 31px;
}

header#top .sf-menu li ul li a{
	font-size: 14px
}


body {
	font-family: Brandon;
	letter-spacing: 0.3px;
	line-height: 22px;
}

li {
	font-family: Brandon;
	font-size: 18px;
	line-height: 30px;
}

b, strong{
	font-family: Brandon;
}
/***************Override the default font weight in new salient theme update *******************/
h1,h2,h3,h4,h5,h6{
	font-weight: normal!important;
}

/***************************Buttons*********************************************************/

	/********Home Slider button************************************************************/
#featured article .post-title > a {
	font-family: Brandon_medium;
	text-transform: none;
	background-color: #C6CE45;
	line-height: 23px;
	letter-spacing: 0.24px;
	color: #FFFFFF;
	padding: 9px 25px;
	font-size: 16px;
	border:none !important;
}


div#featured > div.slide > article > div.container > div.col > div.post-title a:hover{
		background-color: #605191;
	}
/********************************** program page css ****************************************/
.program-option-row  {
	display: flex;
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
}


.program-option {
	background-color: #ffffff;
	max-width: 23%;
	float: left;
	padding: 1em;
	border: solid;
    margin-top: 2%;
    margin-right: 2%;
}

/** Deprecated ***/
.program-info-image {

	max-height: 115.691px;
}
.program-option-text{
	padding-top: 40%;
}
.row-space {
	padding-top: 3%;
}
.program-header {
	text-align: center;
	padding-left:15%;
	padding-right: 15%;
	padding-top: 3%;
}
/****************/

.row-eq-height, .obt_programs_row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;

  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-direction: row;
   flex-direction: row;
  width: 100%;
}

.col-eq-height, .obt_programs_col {
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    /* background: white; */
    width: 250px;
    margin-top: 3%;
    margin-right: 3%;
    padding: 2%;
    float: left;
}

.col-eq-height img, .obt_programs_col img {
	position: relative;
	padding-bottom: 10%;

}
/***************************short-page-header**************************/

.purple_overlay{
	background: rgba(71,65,91,0.4);
	height: 400px;
}
.purple-overlay:not(.container){
background: #47415B;
	opacity: .6;
	z-index: 2;
}
.short-page-header {
	width: 100%;
	max-height: 200px;
}
.short-page-header #page-header-bg {
	margin-top:0px !important;
	max-height:200px !important;
	position:relative;
	line-height: 0px;
}

/*****************************page template css ******************************/
.page-template-page-tall-header #page-header-bg  {
	line-height:0px;
}
.short-page-header #page-header-bg img {
	opacity:0.4;
	background-size:cover;
	max-width: 100%;
	width:100%;
}
.page-template-page-tall-header .parallax-header img {
	background-size:cover;
	max-width: 100%;
	width:100%;
}

.short-page-header #page-header-bg .hd-text-cntr{
	position: absolute;
    top: 40%;
}


/**********************parallax for header images*********************************/
#white-background-parallax {
	background: #FFFFFF!important;
	height: 100%;
}

.parallax-navigation-menu{
	position: fixed;
}
.parallax-header {
	position: fixed;
	width: 100%;
	z-index: 2;
	background-color: #ffffff;
	max-height: 450px;
}

.parallax-header > div#page-header-bg.has-bg {
	height: 450px;
	width: 100%;
	background-color: #ffffff;
}

.parallax-body {

	position: relative;
	width: 100%;
	z-index: 9;
	overflow: auto;
}

.page-template-page-arrow-header #ArrowHeadText #page-header-bg {
	overflow:hidden !important;
}
.page-template-page-arrow-header #ArrowHeadText .hd-text-cntr {
	top:0% !important;
}
.ArrowHeadImage .has-bg {
	overflow:hidden !important;
}
/*******************************************************************************/
/*************************text and content spacing *******************************/
/*******************************************************************************/
.spacing-top{
	padding-top: 5%!important;
}

.spacing-bottom{
	padding-bottom: 5%!important;
}

.spacing-left {
	padding-left: 5%;
}

.spacing-right {
	padding-right: 5%;
}
.spacing {
	padding-bottom: 5%;
}

.center-spacing{
	padding-bottom:5%;
	text-align: center;
}

.center-spacing-full, .space_and_center {
	padding-bottom: 5%;
	padding-top: 5%;
	text-align: center;
}

/************************************************************************/
/**********************content spacing *******************************************************/
/**************************************************************************************?


/*******************Spacing classes for containers *****************************/
.wide_container_spacing{
	padding: 5%!important;
}


.narrow_container_spacing{
	padding: 5% 20%!important;
}
/*********************************Spacing classes for content ********************/
.wide_content_spacing{
	padding: 5%;
}

.narrow_content_spacing{
	padding: 5% 20%;
}


/************************* Refined classes for flexible styling ***********************************/
.support-width, .very_narrow_width {
	padding-left: 30%!important;
	padding-right: 30%!important;
}

.support-width-2.5, .narrow_width {
	padding-left: 20%!important;
	padding-right: 20%!important;
}
.support-width-2 .normal_width{
	padding-left: 15%!important;
	padding-right: 15%!important;
}

.support-width-3, .wide_width  {
	padding-left: 10%!important;
	padding-right: 10%!important;
}
.support-width-4,.very_wide_width {
	padding-left: 5%!important;
	padding-right: 5%!important;
}

/**********Deprecated but may still be used in certain places ***************/
.content_spacing{

	padding: 5% 15%!important;
}


.container-spacing{
	padding-top: 5%!important;
	padding-bottom: 5%!important;

}

.container_spacing{
	padding: 5%!important;
}

/*** Spacing for 3 column row ***/
.6-col-spacing {
	width: 50%!important;
	float: left!important;
}


/**************************** Alignment ********************************/
.align-center {
	text-align: center!important;
}
.align-left {
	text-align: left!important;
}

.align-left h3 {
	text-align: left!important;
}

/*********************************************************************************/
/************* Classes for equal height/width columns with white background *****************/
/***********************************************************************************/



/***************** Set the background for every page to white *********************************/

body, .home-wrap {
    background-color: #ffffff!important;
    color: #000!important;
}

.carousel-wrap span.left-border, .carousel-wrap span.right-border {
  background-color: #ffffff!important;
}

.portfolio-items .work-meta, #sidebar .widget_recent_entries span {
   color: #000!important;
}

/************************************************************/
.align-vertical {

	margin-bottom: 10%;
}

.program-offer-img-col img{

	max-height: 90px!important;
	display: block;
    margin-left: auto;
    margin-right: auto;
}

.program-offer-img-col h3{

	vertical-align: baseline!important;
}

.align-text{
    	position: absolute;
    	top: 70%;
    	text-align: center;
}

.menu-option-images {
	max-height: 170px;
}

.menu-option-buttons {
	padding-top: 10%;
	padding-bottom: 10%;
}

/*******************These classes for for the home page slider **************************/
.slider-align-right{

	margin-left: 9.2%!important;
	padding-right: 2% ! important
	}

.slider-button-align-right{
	margin-right: 30.2%;
}

.slider-text-align-right{
	padding-right:12%!important;
	font-family: Brandon_bold;
	font-size: 25px;
	color: #FFFFFF;
	letter-spacing: 0.93px;
	line-height: 36px;
	text-shadow: 0px 2px 6px rgba(0,0,0,0.30)

}

#header-max-height #page-header-bg img {

	max-height: 800px!important;
	width: 100%!important;
	background-size:cover;
}

#header-max-height {
	max-height: 500px!important;
}

#header-max-height #page-header-bg .hd-text-cntr{

	top:15%;
}

/***********************Font Styling for header images ********************************/
#home-header-text{

	font-family: brandon_bold;
	font-size: 25px;
}

.template-header-text{
	font-family: brandon_bold;
	font-size: 40px;
}


/*********************** OBT themed Green and White Button*****************************/

/* Manually overide a few elements of the 'nectar-button' for the white and green buttons */
a.nectar-button.white-button{
	border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	-o-border-radius: 0px 0px 0px 0px;
    box-shadow: 0 0px rgba(0, 0, 0, 0) inset;
    -moz-box-shadow: 0 0px rgba(0, 0, 0, 0) inset;
    -webkit-box-shadow: 0 0px rgba(0, 0, 0, 0) inset;
    -o-box-shadow: 0 0px rgba(0, 0, 0, 0) inset;
    transition: opacity 0s linear;
    -moz-transition: opacity 0s linear;
    -webkit-transition: opacity 0s linear;
    -o-transition: opacity 0s linear;
}

a.nectar-button.green-button{
	border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	-o-border-radius: 0px 0px 0px 0px;
    box-shadow: 0 0px rgba(0, 0, 0, 0) inset;
    -moz-box-shadow: 0 0px rgba(0, 0, 0, 0) inset;
    -webkit-box-shadow: 0 0px rgba(0, 0, 0, 0) inset;
    -o-box-shadow: 0 0px rgba(0, 0, 0, 0) inset;
    transition: opacity 0s linear;
    -moz-transition: opacity 0s linear;
    -webkit-transition: opacity 0s linear;
    -o-transition: opacity 0s linear;
}

/*************Force the background to stay white even on hover, and make sure that opacity changes
caused by the theme do not affect the buttons (green and white) *************************************/
a.white-button{
	background: #FFFFFF;
	opacity: 1!important;
}

a.white-button span {
	color: #605191;
	font-family: brandon_medium;
}

a.white-button:hover span{
	background: #FFFFFF;
	color: #C6CE45;
}

a.green-button {
	background: #C6CE45!important;


}

a.green-button span {
	color: #FFFFFF;
	font-family: brandon_medium;
	font-size: 16px;
	color: #FFFFFF;
	letter-spacing: 0.24px;
	line-height: 23px;
	padding: 9px 25px;
}

a.green-button:hover {

	background: #605191!important;
	opacity: 1;
}


/******************* Green Button for home slider. ***********************************/

a.uppercase.green-button{
	background: #C6CE45!important;
	color: #FFFFFF;
	font-family: brandon_medium;
}

a.uppercase.green-button:hover{
	background: #605191!important;
	opacity: 1;

}
/******** Staff image alignment *************************************/

div.client-row.col{
	width: 100%;
	vertical-align: bottom;
	display: table;
	height: 160px;
}

div.client-col.wpb_wrapper.img-with-aniamation-wrap img {
	vertical-align: bottom;
	padding: 50%;
	display: table-cell;
}


/***************styling for mailchimp signup form ********************/
.signup-field-container{
	float: left;
	padding-right: 5%;
	width: 40%;
}

input.signup-field,.contact-field>span>input{
	background: #FFFFFF;
	border: solid;
	border-width: 1px;
	border-color: #E8E5DD;
	font-family: Brandon;
	font-size: 14px;
	color: #83898B;
	line-height: 20px;
}

#signup-button,.contact_form_field > p#submit > input, #contact-button > input{
	height: 42.916px;
	width: 20%;
	background: #C6CE45;
	font-family: brandon_medium;
	font-size: 102%;
}

/************************************************************************/

/*****************Styling for the Contact us form ************************/
.contact_form_field{
	text-align: center;
	padding-left: 20%;
	padding-right: 20%;
}

.contact_form_field span > input,textarea{
	background: #FFFFFF;
	border: solid;
	border-width: 1px;
	border-color: #E8E5DD;
	font-family: Brandon;
	font-size: 14px;
	color: #83898B;
	line-height: 20px;
}

.contact_form_field > p{
	text-align: left;
}

div.contact_form_field > p#submit > input{

	margin-top: 4%;
	width: 100%;
}





/************************************************************/

/******************* Text colors ****************************/
.white-text {
	color: #FFFFFF;
}

.purple-text {
	color: #605191;
	font-size: 36px;
	line-height: 36px;
}

.purple-quote{
	font-family: brandon;
	font-size: 22px;
	color: #605191;
	letter-spacing: 0.61px;
	line-height: 31px;
}

/*******************Home statistic images ***************************************/

img.statistic-img{
	max-height: 150px;
}


/*************************equal program options width *********************/
.program-options-col > .wpb_wrapper,  .obt_programs_col > .wpb_wrapper{
	width: 248px;
	padding-top: 10%;
}

.program-options-col > .wpb_wrapper > .img-with-aniamtion-wrap > img, .obt_programs_col > .wpb_wrapper > .img-with-aniamtion-wrap > img{
	padding-bottom: 15%;
}

.program-options-keyboard > .wpb_wrapper{
	width: 248px;
	padding-top: 10%;
}

/* .program-options-keyboard > .wpb_wrapper > .img-with-aniamtion-wrap > img{
	padding-bottom: 22%;

} */

.program-options-container > .dark{
	padding-left: 4%!important;
}



/**************** Styling for the donate page ************************/
.donate{
    width: 25%;
    height: 100px;
    background: #d3d3d3;
    padding: 6%;
    margin: 2%;
    float: left;
    display: block;
    margin-bottom: 10%;
    font-family: Brandon_bold;
	font-size: 25px;
	letter-spacing: 0.5px;
	line-height: 36px;
	text-transform:uppercase;
}

.donate:hover{
    background: #C6CE45;
}


.donate_text{
padding-left: 10%!important;
padding-right: 10%!important;
}
.donate_text input{
    float: left;
    width: 100%;
    padding-bottom: 5%;
    padding-left: 15%;
    background: #E8E5DD;
	border: solid;
	border-width: 1px;
	border-color: #E8E5DD;
	font-family: Brandon;
	font-size: 14px;
	color: #83898B;
	line-height: 20px;
}

#donate-row{
	margin-top: 35px;
	margin-right: 4%;
	padding-left: 8%;

}

#donate-row, #donate-row_2{
margin-left: 5%;
}

#d2,#donate-row-end{
	padding-left: 7%;
}

#donate-row-end{
	margin-top: -9px;
}

#donate-button{
	height: 42.916px;
	width: 20%;
	background: #C6CE45;
	font-family: brandon_medium;
	font-size: 102%;
}

.donate-cont p{

	font-family: brandon_bold;
}


#donation_header{
	padding-top: 5%; padding-left: 6%; font-size: 2.5em;
}

#donation-row-end{
	margin-top: -3%;
}

#donate-row_2, #d5, #d2{
	margin-right: 4%;

}

#d7 input{
	width: 56%;
	float: right;
	margin-right: 7%;
	height: 70px;
	background: white;
	border-width: 2px;
	font-size: 20px;
	margin-top: -2%;
}

#donation_button{
	float: left;
	 padding-left: 5%;
	 padding-top: 5%;
	 padding-bottom: 5%;
	 padding-right: 1%;
	 width: 94%;
}

#d7{
	font-size: 28px;
	font-family: brandon_bold;
}

.donate_highlight{
	background: #C6CE45;
}


/****************************************************************/


/**************** Styling for the navigation menus **************************/
.menu-item{
	font-family: brandon_medium;
	font-size: 17px;
}


/***************** Theming footer navigation *******************************************/

div#footer-outer > div#footer-widgets > div.container > div.row > div.col div.menu-footer-menu-container ul li{
	border-bottom: none!important;
}

.menu-item-object-page a {
	font-family: brandon_medium;
	font-size: 15px;
}

#menu-footer-menu li{
	width: 25%;
	float: left;
	position: relative;
	top: 0;
	border-right: solid 1px #FFFFFF;
	text-align: center;
}

#menu-footer-menu li :hover{

	background: #ffffff;

}

ul#menu-footer-menu li:nth-child(4n+4){
	border-right: none!important;
}

#menu-footer-menu a{
	padding: 0;
}

.widget_search{
	font-family: brandon_medium;
}

.widget_nav_menu{
	margin-top: 11%;
}

/******************************************************/



/*New alignment styling for home slider text */

/* alignment for 'right align' */
.home_slider_text_alignment_right{
	float: right;
	margin-right: -11%;
}

div#featured > div.slide > article > div.container > div.col > div.home_slider_text_alignment_right > h2{
	padding-right: 5%;
}

/*************** alignment for 'center' align of home content **********************/

.home_slider_text_alignment_center{
	text-align: center;
}

div#featured > div.slide > article > div.container > div.col > div.home_slider_text_alignment_center > h2{
	margin-left: 33%;
}
div.short_header_font > div#page-header-bg > div.container > div.row > div.col > div.inner-wrap > h1 , .tall_header_font h1, div.tall_header_font > div#page-header-bg > div.container > div.row > div.col > div.inner-wrap > h1 , .tall_header_font h1 {

	font-family: Brandon_bold;
	font-size: 40px;
	color: #FFFFFF;
	letter-spacing: 0.79px;
	line-height: 57px;
	text-shadow: 0px 2px 8px rgba(0,0,0,0.30);
	text-transform:uppercase;

}

/************************* Styling for the header text *******************/

.home_header_font{
	font-family: Brandon_bold;
	font-size: 25px;
	color: #FFFFFF;
	letter-spacing: 0.93px;
	line-height: 36px;
	text-shadow: 0px 2px 6px rgba(0,0,0,0.30);
}
/********************  Template Tips Archive css  ***************************/


.page-template-template-tips-archive .section-title h1 {
	font-family: Brandon_bold !important;
}

.page-template-template-tips-archive .post-content {
	padding:0px !important;
}


.page-template-template-tips-archive .masonry-blog-item {
	padding:0px !important;
}
.page-template-template-tips-archive .masonry-blog-item
{
	box-shadow: none !important;
}
.page-template-template-tips-archive .masonry-blog-item .bottom-line {
	height: 0px !important;
}
.page-template-template-tips-archive .masonry-blog-item h2.title {
	text-align: center !important;
}
.page-template-template-tips-archive .masonry-blog-item h2.title a {
	color:#000 !important;
}
.page-template-template-tips-archive .blog-title {
	padding-top:3% !important;
}
.page-template-template-tips-archive .blog-title h3{
	font-weight: bold !important;
}
.page-template-template-tips-archive .masonry-blog-item .content-inner {
	padding-bottom:0px !important;
	margin-bottom:0px !important;
}

.page-template-template-tips-archive .has-bg  .inner-wrap h1
{
	font-family:Brandon_bold !important;
	text-align:center;
}

/***********************  Template News Archive css  ****************************/


.page-template-template-news-archive .section-title h1 {
	font-family: Brandon_bold !important;
}

.page-template-template-news-archive .post-content {
	padding:0px !important;
}


.page-template-template-news-archive .masonry-blog-item {
	padding:0px !important;
}
.page-template-template-news-archive .masonry-blog-item
{
	box-shadow: none !important;
}
.page-template-template-news-archive .masonry-blog-item .bottom-line {
	height: 0px !important;
}
.page-template-template-news-archive .masonry-blog-item h2.title {
	text-align: center !important;
}
.page-template-template-news-archive .masonry-blog-item h2.title a {
	color:#000 !important;
}
.page-template-template-news-archive .blog-title {
	padding-top:3% !important;
}
.page-template-template-news-archive .blog-title h3{
	font-weight: bold !important;
}
.page-template-template-news-archive .masonry-blog-item .content-inner {
	padding-bottom:0px !important;
	margin-bottom:0px !important;
}

.page-template-template-news-archive .has-bg  .inner-wrap h1
{
	font-family:Brandon_bold !important;
	text-align:center;
}

/**********************  Template Press Archive css  ****************************/


.page-template-template-press-archive .section-title h1, #page-header-bg h1 {
	font-family: Brandon_bold !important;
	text-shadow: 1px 1px #000;
}

.page-template-template-press-archive .post-content {
	padding:0px !important;
}


.page-template-template-press-archive .masonry-blog-item {
	padding:0px !important;
}
.page-template-template-press-archive .masonry-blog-item
{
	box-shadow: none !important;
}
.page-template-template-press-archive .masonry-blog-item .bottom-line {
	height: 0px !important;
}
.page-template-template-press-archive .masonry-blog-item h2.title {
	text-align: center !important;
}
.page-template-template-press-archive .masonry-blog-item h2.title a {
	color:#000 !important;
}
.page-template-template-press-archive .blog-title {
	padding-top:3% !important;
}
.page-template-template-press-archive .blog-title h3{
	font-weight: bold !important;
}
.page-template-template-press-archive .masonry-blog-item .content-inner {
	padding-bottom:0px !important;
	margin-bottom:0px !important;
}

.page-template-template-press-archive .has-bg  .inner-wrap h1
{
	font-family:Brandon_bold !important;
	text-align:center;
}

/****************  Template Success-Stories Archive css  **********************/


.page-template-template-success-stories-archive .section-title h1 {
	font-family: Brandon_bold !important;
}

.page-template-template-success-stories-archive .post-content {
	padding:0px !important;
}


.page-template-template-success-stories-archive .masonry-blog-item {
	padding:0px !important;
}
.page-template-template-success-stories-archive .masonry-blog-item
{
	box-shadow: none !important;
}
.page-template-template-success-stories-archive .masonry-blog-item .bottom-line {
	height: 0px !important;
}
.page-template-template-success-stories-archive .masonry-blog-item h2.title {
	text-align: center !important;
}
.page-template-template-success-stories-archive .masonry-blog-item h2.title a {
	color:#000 !important;
}
.page-template-template-success-stories-archive .blog-title {
	padding-top:3% !important;
}
.page-template-template-success-stories-archive .blog-title h3{
	font-weight: bold !important;
}
.page-template-template-success-stories-archive .masonry-blog-item .content-inner {
	padding-bottom:0px !important;
	margin-bottom:0px !important;
}

.page-template-template-success-stories-archive .has-bg  .inner-wrap h1
{
	font-family:Brandon_bold !important;
	text-align:center;
}
@media(min-width : 1300px){
	.page-template-template-success-stories-archive .masonry-blog-item
	{
			width: 23%;
	}
}

@media(max-width : 1000px){
	.col-eq-height .wpb_wrapper .img-with-aniamtion-wrap, .obt_programs_col .wpb_wrapper .img-with-aniamtion
	{
	margin: 20px 0 5px !important;
	}

	.page-template-page-arrow-header .program-options-keyboard  > .wpb_wrapper > .img-with-aniamtion-wrap
	{
     padding: 14% 0 10% !important;
	}

	.col-eq-height .wpb_wrapper, .obt_programs_col .wpb_wrapper
	{
		margin-left: 10px !important;
		margin-right: 10px !important;
	}
}



.page-template-template-success-stories-archive .post-header span
{
	color: #000000;
    font-size: 14px;
}

.page-template-template-success-stories-archive .post-featured-img img
{
	width:100%;
}
.purple-overlay {
	bottom: 0px;
    top: 0px;
    position: absolute;
    right: 0px;
    left: 0px;
    background: #47415B;
    opacity: .6;
}
.short-header {
	/* height:350px !important; */
	max-height:350px !important;
}

.img-with-animation.align-center.spacing-top.job-readiness {
    padding-bottom: 5px !important;
}


.program-options-keyboard > .wpb_wrapper , .program-options-col > .wpb_wrapper, .obt_programs_col > .wpb_wrapper
{
	width:100% !important;
}

.col-eq-height, .obt_programs_col
{
	min-height: 250px !important;
}

.single-programs #ArrowHeadText #page-header-bg
{
	    overflow: hidden !important;
}


.hide_img,.hide_img1,.hide_img2{
	display: none!important;
}


.timeline-width30 {
    width: 39% !important;
}

.new-title{
	padding-top: 3% !important;
}
.new-title .p1
{
    font-family: Brandon_bold !important;
    font-weight: normal !important;
    font-size: 3.65em;
    line-height: 44px;
    margin-bottom: 8px;
    color: #000;
}

@media (max-width: 370px){
	.new-title .p1{
		font-size: 2em;
	}
}

.wpb_wrapper .cd-container
{
	width:100%;
	max-width:100%;
}

.wpb_wrapper .cd-container .cd-timeline-content > img
{
	width:100%;
}


.col-eq-height .wpb_wrapper, .obt_programs_col .wpb_wrapper{
	background:#fff;
}



.page-template-template-success-stories-archive #ArrowHeadText #page-header-bg
{
	overflow: hidden !important;
}

.page-template-template-press-archive #ArrowHeadText #page-header-bg
{
	overflow: hidden !important;
}

.page-template-template-tips-archive #ArrowHeadText #page-header-bg
{
	overflow: hidden !important;
	-webkit-overflow: hidden !important;
}

.page-template-page-arrow-header #ArrowHeadText #page-header-bg
{
	overflow: hidden !important;
	-webkit-overflow: hidden !important;
}

.page-template-default #ArrowHeadText #page-header-bg
{
	overflow: hidden !important;
	-webkit-overflow: hidden !important;
}

.pre_month
{
	text-align:left;
}

.nxt_month
{
	text-align:right;
}

/************************* Template Events Archive css ************************/

/**** Events template  *******/
#events_excerpt > p{
	font-size: 181%;

}

/********Single Events page *********/

div#event_details_container{
	width: 100%;
	padding-top: 5%;
}
/** no longer used **/
.event_details{
	float:left;
	padding-right: 20%;
}
/**make all bolded text/header, purple*/
.events_purple_text strong,.events_purple_text b, div.new-title > h1.events_header{
	color: #605191;/*purple*/
}
/** make event image take up 95% of it's container **/
div.wpb_wrapper div img.events_image{
	width: 95%;
	height: auto;
}

/*****************************************Support Obt options ****************/

.support_obt_small_img_col img {

	padding-top: 8%;
}

div.support_obt_small_img_col .wpb_text_column{
	padding-top: 9.5%;
}

.support_obt .wpb_text_column{

	padding-top: 5%;

}



/***** Vertical alignment for header content **************/

.slider_text_top{

	-o-transform: translateY(-33%);
	-webkit-transform: translateY(-33%);
	-moz-transform: translateY(-33%);
	transform: translateY(-33%);
}

.slider_text_bottom{

	-o-transform: translateY(33%);
	-webkit-transform: translateY(33%);
	-moz-transform: translateY(33%);
	transform: translateY(33%);

}


/************* Override the !important color applied to footer social icons *******/
div#footer-outer  div#copyright li  a  i:hover{

	color: #FFFFFF!important;/*White */
}

/*** vertically align employer carousel *****/

.employers ul.carousel li.col {
	position: relative;
	top: 25%;
	transform: translateY(-50%);
}

.page-template-tpl-form .obtjob_form .hintsBelow input[type="text"] ,
.page-template-tpl-form .obtjob_form .hintsBelow textarea
 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #ffffff;
    border-color:  #c3c3c3;
    border-style: solid;
    border-width: 1px;
    color: #555555;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    padding: 10px !important;
    transition: all 0.2s linear 0s;
    width: 100%;
}

.page-template-tpl-form .obtjob_form .hintsBelow .actions
{
	text-align:center;
}

.page-template-tpl-form .obtjob_form .hintsBelow .radio
{
	font-size: 1rem;
}

.page-template-tpl-form .obtjob_form .hintsBelow .radio  span
{
	padding:0 15px;
	color:#000000 !important
}

.page-template-tpl-form .obtjob_form .hintsBelow select
{

    border: 1px solid #c3c3c3 !important;
    color: #555555;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    padding: 10px !important;
    transition: all 0.2s linear 0s;
    width: 100%;
	-moz-appearance:none;
}

.page-template-tpl-form .obtjob_form .hintsBelow h4
{
	font-size: 17px;
}

.page-template-tpl-form .obtjob_form .studform h4
{
	color: #000000;
    font-family: Brandon_bold !important;
    font-size: 18px;
    font-weight: normal !important;
}

.styled-select select
{
   background: transparent;
   -webkit-appearance: none;
   width: 100%;
   border: 0;
   border-radius: 0;
   }

   .styled-select
   {
   width: 100%;
   border: 1px solid #ccc;
   overflow: hidden;
   background: url(arrow.png) no-repeat right #ffffff;

   }
}

.sf-sub-indicator{
	height: 100%;
	width: 40%;
}

.sf-sub-indicator li {
	float: right;
}

html head + body #footer-outer a:hover {
  color: #605191!important;
}

#page-header-bg {
  background-repeat: no-repeat;
  background-size: cover;
}
